<%@ Page Language="C#" ContentType="text/html" %>

<script language="c#" runat="server">

private void Page_Load(object sender, EventArgs e )
{
	try
	{
		HttpCookie cookie = System.Web.HttpContext.Current.Request.Cookies["UserInfo"];
	
		cookie.Values.Remove( "password" );
	
		Response.AppendCookie( cookie );
	}
	catch{}

	Session.Abandon();

	Response.Redirect( "login.aspx" );
}

</script>